Subject: Re: bug#72224: Two bugs in windows operating system

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Aug 2024 11:29:20 +0300

> Cc: [email-masked]
> Date: Sun, 04 Aug 2024 12:09:28 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> [Please use Reply All to reply, to keep the bug tracker CC'ed.]
> 
> > Date: Sun, 04 Aug 2024 08:04:16 +0000
> > From: yellowPolyp <[email-masked]>
> > 
> > It's a stack exchange question describing the same problem as mine. 
> > https://emacs.stackexchange.com/questions/48422 . 
> 
> That talks about ansi-term.  ansi-term doesn't work on MS-Windows
> (because sub-processes cannot use PTYs to talk to Emacs), and in
> particular the stty command will not do what you expect, so the error
> is expected.
> 
> Your original report said something much more general: that starting
> programs with start-process didn't work, including invoking GDB.  If
> that was also via ansi-term, then there's nothing more to do here,
> it's just a limitation of Emacs on Windows.  To invoke GDB from Emacs,
> use "M-x gdb" instead.

No further comments, so I presume the bug was fixed by the above
advice, and I'm therefore closing this bug.  If and when there is new
information about the details, we can reopen it.